.keymans .main-image p.title {
	position: absolute;
	top:80px;
	left: 60px;
	color: #000;
	font-weight: bold;

}
.keymans .main-image p.source {
	position: absolute;
	top:360px;
	left: 60px;
	color: #000;
	font-weight: normal;
	font-size:12px;

}
.keymans .main-image p.logo {
	position: absolute;
	top:320px;
	left: 60px;
	color: #000;
	font-weight: normal;
}
.keymans .main-image p.logo img {
	width:100px;	
}
.keymans .main-image h4{
	position: absolute;
	top:140px;
	left:60px;
	font-size:16px;
	color:#000;
	font-weight: normal;
}
.keymans .main-image h3{
	position: absolute;
	top:180px;
	left:60px;
	font-size: 18px;
	color:#000;
	font-weight: bold;
}
.keymans .main-image h2 {
	position: absolute;
	top: 220px;
	left: 73px;
	font-size: 36px;
	color: #000;
	line-height: 150%;
}

.keymans .main-image {
  background: url(/magazine/media/keymans02/images/img_mv.png) no-repeat right 100px ;
  background-size: 380px auto;
  max-width: 1200px;
  height: 430px;
  margin: 0 auto;
  color: #fff;
  position: relative;
border-bottom: 1px #ccc solid;
	padding-bottom: 30px;
	margin-bottom: 60px;
}

.keymans .container-keymans-large {
  width: 960px;
  margin: 0 auto;
  padding-top: 100px;
}

.keymans .container-keymans-large h3 {
  text-align: center;
  margin-bottom: 80px;
}

.keymans .colmn {
  margin-bottom: 100px;
}

.keymans .colmn-left {
  float: left;
}

.keymans .colmn-right {
  float: right;
}

.keymans .colmn h4 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 40px;
}

.keymans .colmn-text {
  width: 540px;
  font-size: 16px;
  color: #69696d;
  line-height: 1.6;
}

.keymans .colmn-image {
  width: 360px;
}

.keymans .colmn-image .note {
  font-size: 10px;
  color: #000;
  text-align: right;
}

.keymans .wrapper-usecase {
  background: #f0f0f0;
  width: 100%;
  padding-bottom: 100px;
}

.keymans .container-keymans {
  width: 960px;
  margin: 0 auto;
}
.keymans .main_contents{
	padding: 60px 0;
}
.keymans .main_contents h3{
	font-size: 26px;
	color: #000;
	font-weight: bold;
	margin-bottom: 40px;
}
.keymans .main_contents h3:nth-of-type(2){
	margin: 60px 0;
}
.keymans .main_contents h3:before{
	content: "";
	width:5px;
	background-color: #4d5269;
	height: 28px;
	margin-right: 20px;
	display: inline-block;
	vertical-align:text-top;
	
}
.keymans .main_contents h4{
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}
.keymans .index{
	float: left;
	width: 420px;
	margin-left: 60px;
}
.keymans .intro{
	float: left;
	width: 450px;
	border-right: 1px solid #edecf1;
	box-sizing: border-box;
	padding-right: 60px;
}

.keymans .index h3,
.keymans .intro h3{
	color:#000;
	margin-bottom: 20px;
}
.keymans .index > ul{
	overflow: hidden;
	width:450px;
}
.keymans .index ul > li{
	width:450px;
}
.keymans .index ul li.index_title{
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 3px;
}

.keymans .index ul li dl dt {
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
}
.keymans .index ul li dl dt a:hover{
	text-decoration: none;
}
.keymans .index ul li dl dd ul li a{
	border:1px solid #edecf1;
	width:450px;
	box-sizing: border-box;
	padding: 15px 15px 15px 40px;
	text-indent:-1em;
	display: block;
}
.keymans .index ul li dl dd ul li a:hover{
	text-decoration: none;	
}
.keymans .index ul li dl dd ul li a::before{
	content: "\00bb";
	font-weight: bold;
	margin-right: 0.5em;
}
.row{
	overflow: hidden;
	width:960px;
}
.row2{
	overflow: hidden;
	width:880px;
}
.row::after,
.row2::after{
	content: "";
	clear: both;
	line-height: 0;
	
}
.pic-row{
	float: left;
	margin-left: 20px;
	width:228px;
}
.pic-row_234{
	width:234px;	
}
.pic-row_200{
	width:200px;	
}
.pic-row_295{
	width:295px;	
}
.txt-row{
	float: left;
	width:712px;
}
.txt-row_740{
	width:740px;
}
.txt-row_645{
	float: left;
	width:645px;
}
.txt-row_704{
	float: left;
	width:704px;
}
.txt-row2{
	float: left;
	width:580px;
}

.keymans .container-keymans .date {
  color: #000;
  font-size: 12px;
  float: right;
  margin-bottom: 25px;
}

.keymans .gr_wrapper{
	background-color: #edecf1;
	padding:40px;
	margin-bottom: 40px;
}
.keymans .gr_wrapper h3{
	color: #4d5269;
}
.keymans .gr_wrapper h3::before{
	content:none;
}
.lead{
  color: #69696d;
  font-size: 16px;		
 line-height: 1.8;
margin: 35px 0;
}
.txt {
  color: #69696d;
  font-size: 16px;
	
}

.txt p {
  margin-bottom: 35px;
  line-height: 1.8;
	text-indent: 1em;
}

.txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}

.colmn1-pic {
  margin-bottom: 70px;
  text-align: center;
}
.colmn2-pic{
	margin: 70px 0;
}
.colmn2-pic p {
  float: left;
  width: 340px;
  margin-left: 10px;
}

.colmn2-pic p:first-child {
  margin-left: 0;
}

.vaio-z-lead {
  font-size: 16px;
  font-weight: bold;
  color: #4d5268;
  margin-bottom: 25px;
}

.product-banner-usecase {
  margin-bottom: 120px;
}
p.caption{
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	text-indent:0em;
}
.info_vpb{
	padding: 34px;
	position: relative;
	height: 280px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.info_vpb a{
	display: block;
	width: 100%;
	height:248px;
	content: "";
    border: 5px solid #e2e2e2;
	z-index: 9;
	position: absolute;
	top:0;
	left: 0;
	box-sizing: border-box;
}
.info_vpb a:hover{
	background-color:rgba(255,255,255,0.4);
}
.info_vpb h3{
	font-size:32px;
	position: absolute;
	top:50px;
	left:44px;
	color: #000;
}
.info_vpb p{
	position: absolute;
	top:100px;
	left:44px;
	color: #000;
}
.info_vpb p.detail{
	position: absolute;
	top:180px;
	left:44px;
	color: #000;
	font-weight: bold;
}
.info_vpb img.img_vpb{
	position: absolute;
	right:370px;
	top:34px;
}
.info_vpb img.img_s11{
	position: absolute;
	right:40px;
	top:15px;
}
.info_vpb img.img_s11_02{
	position: absolute;
	left:250px;
	top:15px;
}
.info_vpb img.img_cnt{
	position: absolute;
	right:54px;
	top:15px;
}

.business_info{
	margin-bottom: 60px;
}
.business_info dl {
    width: 450px;
    margin: 0 auto;
	text-align: center;
}
.business_info dl dt {
    width: auto;
    background-color: #4D5269;
    margin: 0 auto;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
}
.business_info dl dd {
    padding: 10px;
    border: 1px solid #999999;
    width: auto;
}

/* ---------------------------------------------------------
■ S11 ストア 
--------------------------------------------------------- */
.page-s11{
	margin-bottom: 170px;	
}
.page-s11 div.store-link {
	height: auto;
	margin-bottom: 0px; }

.page-s11 div.store-link h3 {
    width: 200px;
    background: url(/products/images/store_link_label.gif?20150508);
    background-position: 0 -252px; }

.page-s11 div.store-link ul {
    overflow: hidden;
    padding: 80px 0 15px 21px; }

.page-s11 div.store-link ul li {
    position: static;
    float: left;
    width: 197px;
    height: auto;
    margin-right: 22px; }

.page-s11 div.store-link ul li a {
    padding: 0;
    width: auto;
    height: auto;
    background: none; }

.page-s11 .store-linkText {
    width: 880px;
    margin: 0 auto;
    padding: 5px 0 0 20px;
    color: #575c72;
    font-size: 12px; }

.intel-core-i7 {
	margin-top: 95px; }
div.store-link {
  position: relative;
  margin: 60px auto 60px auto;
  width: 898px;
  height: 176px;
  border: 1px solid #4d5269;
}

div.store-link h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
}

div.store-link h3.z_canvas {
  background: url(/products/images/z_canvas/store_link_label_zcanvas.gif) no-repeat left top;
}

div.store-link ul {
  position: relative;
}

div.store-link ul li {
  position: absolute;
  top: 105px;
  width: 417px;
  height: 55px;
}

div.store-link ul li.personal {
  left: 21px;
}

div.store-link ul li.business {
  right: 21px;
}

div.store-link ul li a {
  overflow: hidden;
  display: block;
  padding-top: 55px;
  width: 417px;
  height: 0;
}
div.store-link ul li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)"; }

.box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}



